	.accordion ul li {
  list-style-type: none;
    background: #f2f2f2;
    padding: 0px 15px 15px 15px;
    margin-bottom: 15px;
}
.offc-item a {
    font-size: 16px;
    color: #2279bc;
    letter-spacing: 0.2px;
}
.offc-item p {
    font-size: 14px;
    border-bottom: 1px solid #c0c0c0;
    padding-bottom: 10px;
    margin-bottom: 0;
    font-weight: 300;
}
.offc-item hr {
    display: none;
}
.offc-action {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
    padding: 5px 0 0;
    align-items: center;
    margin-bottom: -10px;
	position:relative;
}
.offc-right {
    width: auto;
    background: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    min-height: 35px;
    position: absolute;
    right: 0;
}
.offc-right a i {
    margin-right: 7px;
}
.offc-right a {
    padding: 4px 8px;
}
.accordion .accordion-item ul {
  max-height: 200px;
    overflow-x: hidden;
    overflow-y: scroll;
    height: auto;
    margin-left: 0;
}
.accordion .accordion-title {
    color: #5f5d5d;
    font-size: 15px;
    background: inherit;
    padding: 15px 15px;
    font-weight: normal;
    font-weight: 600;
}
.accordion {
    border: none !important;
    background: #fff !important;
}
.accordion-item:first-child {
    border-top: 1px solid #e6e6e6;
}
body .accordion-title:before {
    font-size: 26px;
    margin-top: -0.7rem;
    font-weight: 300;
}

.offc-left a {
    vertical-align: middle;
}

.offc-right a {
    font-size: 14px;
}

accordion-title:focus, .accordion-title:hover {
    background-color: #fff !important;
}

@media (max-width: 980px)
{
    .office-accrd {
    width: 100%;
}
.office-map
{
    width: 100%;
    padding-right: 0;
}
}